.m_news_code_1 {
	border:none;
	width:;
}

.m_news_code_2 {
	display:none;
}
.m_news_code_2_1 {
	width:;
}
.m_news_code_2_2 {
	width:;
}
.m_news_code_2_2_1 {
	width:;
	height:;
	background-image:;
}
.m_news_code_2_3 {
	width:20px;
}
.m_news_code_2_4 {
	width:;
	align:;
}
.m_news_code_2_5 {
	width:;
}
.m_news_code_2_6 {
	width:;
}
.m_news_code_2_7 {
	width:;
}

.m_news_code_3 {
	height:;
	display:none;
}

.m_news_code_4 {
	height:;
	background-image:;
}
.m_news_code_4_1 {
	width:10;
	height:20;
}
.m_news_code_4_2 {
	width:9;
	height:12;
}
.m_news_code_4_2_1 {
	width:9;
	height:12;
	background-image: url("../images/news_18.jpg"/*tpa=http://www.whdianya.com/cn/Res/images/news_18.jpg*/);
}
.m_news_code_4_3 {
	width:10;
}
.m_news_code_4_4 a{
	color:black;
	text-decoration: none;
}

.m_news_code_5 {}
.m_news_code_5_1 {}
.m_news_code_5_2 {}
.m_news_code_5_2_1 {}
.m_news_code_5_3 {}
.m_news_code_5_4 {
}

.m_news_code_6 {
	height:;
	display:none;
}

.m_news_code_7 {
	height:;
	background-image:;
}
.m_news_code_7_1 {
	width:;
}
.m_news_code_7_2 {
	width:9;
	height:12;
}
.m_news_code_7_2_1 {
	width:;
}
.m_news_code_7_3 {
	width:45;
	background-image: url("../images/JH.jpg"/*tpa=http://www.whdianya.com/cn/Res/images/JH.jpg*/);
}
.m_news_code_7_4 a{
	color:black;
	text-decoration: none;
}

.m_news_code_8 {
	height:;
	display:none;
}

.m_news_code_9 {
	height:;
	display:none;
}

.m_news_code_10 {
	width:;
	height:;
	display:block;
	background-image:;
}

.m_news_list_1 {
	width:95%;
	color:#FFFFFF;
}

.m_news_list_2 {
}
.m_news_list_2_1 {
	width:;
}
.m_news_list_2_2 {
	width:;
	height:;
}
.m_news_list_2_2_1 {
	width:;
	height:;
	background-image:;
}
.m_news_list_2_3 {
	width:;
}
.m_news_list_2_4 {
	width:100%;
	height:22;
	font-size:12;
}
.m_news_list_2_4 a{
	color: black;
	text-decoration: none;
}
.m_news_list_5 {
}
.m_news_list_5_1 {
	width:;
}
.m_news_list_5_2 {
	width:;
	height:;
}
.m_news_list_5_2_1 {
	width:;
	height:;
	background-image:;
}
.m_news_list_5_3 {
	width:;
}
.m_news_list_5_4 {
	width:;
}

.m_news_list_3 {
	height:50;
	text-align:right;
	font-size:12;
}

.m_news_list_4 {
	height:100px;
	text-align:center;
}

.m_news_search_1 {
	width:;
	height:;
	text-align:;
	background-color:;
}

.m_news_search_2 {
}

.m_news_search_3 {
}

.m_news_detail_1 {
	width:100%;
	border:none;
	color:#FFFFFF;
}

.m_news_detail_2 {
	height:25;
	font-size:14px;
	text-align:center;
	vertical-align: bottom;
}

.m_news_detail_3 {
	height:10;
}
.m_news_detail_3_1{
	height:1;
	background-color: #333;
}

.m_news_detail_4 {
	line-height:1.4;
	font-size:14px;
}
.m_news_detail_5 {
	height:30;
	font-size:12;
	font-color:#ccc;
	text-align:right;
}

.m_news_detail_6{
	height:1;
	background-color: #333;
}

.m_news_navigator_1 {
	font-size: 12px;
	color: #fff;
	text-decoration: none;
}
.m_news_navigator_1:hover {
	font-size: 12px;
	font-weight: bold;
	color: #00ff00;
	text-decoration: none;
}


.m_news_navigator_2 {
	color:black;
	text-decoration: none;
}
.m_news_list_1 {
	width:95%;
}

.m_news_list_2 {
}
.m_news_list_2_1 {
	width:;
}
.m_news_list_2_2 {
	color: #999999;
	width:;
	height:;
}
.m_news_list_2_2_1 {
	width:;
	height:;
	background-image:;
}
.m_news_list_2_3 {
	width:;
}
.m_news_list_2_4 {
	width:100%;
	height:22;
	font-size:14;
}
.m_news_list_2_4 a{
	color: #fff;
	text-decoration: none;
}
.m_news_list_2_4 a:hover{
	color: #00ff00;
	text-decoration: none;
}

.m_news_list_5 {
}
.m_news_list_5_1 {
	width:;
}
.m_news_list_5_2 {
	width:;
	height:;
}
.m_news_list_5_2_1 {
	width:;
	height:;
	background-image:;
}
.m_news_list_5_3 {
	width:;
}
.m_news_list_5_4 {
	width:;
}

.m_news_list_3 {
	height:30;
	text-align:right;
	font-size:12;
	color: #999999;
}

.m_news_list_4 {
	height:100px;
	text-align:center;
}

.m_news_list_6 {
	height:1px;
	background-color: #333;
}
.m_news_list_0 {
	display:none;
	height:1px;
	background-color: #eee;
}